Bug 252915 - devel/py-pendulum: missing runtime depend of devel/py-pytzdata
Summary: devel/py-pendulum: missing runtime depend of devel/py-pytzdata
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-22 16:26 UTC by Zane C. Bowers-Hadley
Modified: 2021-02-12 18:00 UTC (History)
3 users (show)

See Also:


Attachments
svn diff (600 bytes, patch)
2021-01-22 16:26 UTC, Zane C. Bowers-Hadley
rhurlin: maintainer-approval? (garga)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2021-01-22 16:26:46 UTC
Created attachment 221813 [details]
svn diff

If you try to use py-pgcli with out this, it errors with pendulum saying pytzdata 2020.1 or newer not present.
Comment 1 Dmitry Marakasov freebsd_committer 2021-02-12 17:27:20 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2021-02-12 18:00:49 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Feb 12 18:00:16 UTC 2021
New revision: 565040
URL: https://svnweb.freebsd.org/changeset/ports/565040

Log:
  - Add missing runtime dependency on pytzdata

  PR:		252915
  Submitted by:	vvelox@vvelox.net
  Approved by:	maintainer timeout (garga, 2 weeks)

Changes:
  head/devel/py-pendulum/Makefile